body{
    background-color: #dbbcff;
    margin-left: 25px;
    margin-right: 25px;
    font-family: Poppins;
}

#table_isi{
    background-color: #fbf7ff;
    border-radius: 10px;
}

#thead {
    background-color: #bf94db;
}

h1 {
    text-align: center;
    padding-top: 70px;
}

.container {
    margin-top: 1%;
    text-align: center;
}

button {
    margin-top: 2%;
}

h3 {
    text-align: center; 
    padding-top: 1cm; 
    color: #464655; 
    font-family: 'Barlow'
}

.input {
    display: flex;
    text-align: left;
    align-items: center;
    justify-content: left;
    float: left;
    margin-right: 2%;
}

.content {
    margin-top: 3%;
    align-items: center;
    justify-content: center;
    display: flex;
}

.align-middle{
    font-weight: lighter;
    text-align: center;
}
